// creator  : weidu.exe (version 23100)
// argument : PIRFSH02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PIRFSH02~ 2 // non-zero flags may indicate non-pausing dialogue
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #0 ~RandomNum(5,1)~ THEN BEGIN 0 // from:
  SAY #48100 /* ~I hate fish. I hate fishing. I hate pirates. I hate this climate!~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 ~RandomNum(5,2)~ THEN BEGIN 1 // from:
  SAY #48101 /* ~If another drunken pirate lays his stinking paws on me I swear that I'll scream.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #2 ~RandomNum(5,3)~ THEN BEGIN 2 // from:
  SAY #48102 /* ~Brynnlaw is a great place to raise children, if you don't mind boatloads of vile drunks stealing candlesticks to buy grog.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #4 /* Triggers after states #: 4 even though they appear after this state */
~True()~ THEN BEGIN 3 // from:
  SAY #48103 /* ~Good folk best be watching their step around Brynnlaw. There's trouble at every corner.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #3 ~!Dead("pirpir05")~ THEN BEGIN 4 // from:
  SAY #48104 /* ~Poor Ginia and Ason. They don't deserve what lot life has give them.~ */
  IF ~~ THEN EXIT
END
